<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAWB9Y4ospARRCcEgqsRKb1dA_WoCKhRsadWiv_s70PJh2xl_KfAThAuyHuGA9TpJD_qc2xvQQUouiLUQKNIm9_czUVxqrHxFoLxoSGyur7R5t0zHmdftvdpbHbONLZfUT73ryzp-jhDz_u0T8DSQsqOyHN-Tc171-J1_PdIYUzBKw2tllLjAxqmKbBbvsnzoJLEdw455YqBgGG8vrmnX_to8WpKKdgQQRStvULvYocpWjpuQkYJEoGhhQAM55VfqfEmmSVb34g</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756578911644" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">b6f296c0-09f7-8b0a-9b7f-4e71859ceccd</string>
</map>
